[HEADER]
VERSION=10

[COMPOUND_DEFAULT]
INDEX=0

[FRONT]
NAME=Toyo R888R
SHORT_NAME=R888R
WIDTH=0.245
RADIUS=0.3415
RIM_RADIUS=0.2535
ANGULAR_INERTIA=1.70
DAMP=500
RATE=323960
DY0=1.6426
DY1=-0.044
DX0=1.5866
DX1=-0.044
WEAR_CURVE=p_hard_front.lut
SPEED_SENSITIVITY=0.003161
RELAXATION_LENGTH=0.07471
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.00050
ROLLING_RESISTANCE_SLIP=5245
FLEX=0.000448
CAMBER_GAIN=0.097
DCAMBER_0=1.5
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.1
XMU=0.22
PRESSURE_STATIC=24
PRESSURE_SPRING_GAIN=1980
PRESSURE_FLEX_GAIN=0.4
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=32
FZ0=3468
LS_EXPY=0.7461
LS_EXPX=0.8089
DX_REF=1.81
DY_REF=1.78
FLEX_GAIN=0.041
FALLOFF_LEVEL=0.88
FALLOFF_SPEED=2
CX_MULT=1.08
RADIUS_ANGULAR_K=0.01
BRAKE_DX_MOD=0.06

[REAR]
NAME=Toyo R888R
SHORT_NAME=R888R
WIDTH=0.275
RADIUS=0.3455
RIM_RADIUS=0.2535
ANGULAR_INERTIA=2.25
DAMP=500
RATE=371260
DY0=1.6614
DY1=-0.044
DX0=1.6054
DX1=-0.044
WEAR_CURVE=p_hard_rear.lut
SPEED_SENSITIVITY=0.003109
RELAXATION_LENGTH=0.08159
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.00048
ROLLING_RESISTANCE_SLIP=5429
FLEX=0.000443
CAMBER_GAIN=0.118
DCAMBER_0=1.5
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=6.5
XMU=0.22
PRESSURE_STATIC=25
PRESSURE_SPRING_GAIN=2420
PRESSURE_FLEX_GAIN=0.4
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=33
FZ0=3681
LS_EXPY=0.7826
LS_EXPX=0.8381
DX_REF=1.81
DY_REF=1.78
FLEX_GAIN=0.041
FALLOFF_LEVEL=0.88
FALLOFF_SPEED=2
CX_MULT=1.08
RADIUS_ANGULAR_K=0.01
BRAKE_DX_MOD=0.06

[THERMAL_FRONT]
SURFACE_TRANSFER=0.0180
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0013623
INTERNAL_CORE_TRANSFER=0.00317
FRICTION_K=0.05250
ROLLING_K=0.06
PERFORMANCE_CURVE=tcurve_semis.lut
GRAIN_GAMMA=1
GRAIN_GAIN=0.4
BLISTER_GAMMA=1
BLISTER_GAIN=0.4
COOL_FACTOR=1.83
SURFACE_ROLLING_K=0.7370

[THERMAL_REAR]
SURFACE_TRANSFER=0.0180
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.001146
INTERNAL_CORE_TRANSFER=0.00209
FRICTION_K=0.03894
ROLLING_K=0.08
PERFORMANCE_CURVE=tcurve_semis.lut
GRAIN_GAMMA=1
GRAIN_GAIN=0.4
BLISTER_GAMMA=1
BLISTER_GAIN=0.4
COOL_FACTOR=2.34
SURFACE_ROLLING_K=0.6943

